Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

LMS 3.0.1 Package Query

Hi All

Just a quick query.

Running LMS 3.0.1 with the following component versions

RME     4.1.1

CS      3.1.1

CM     5.0.6

CV     6.1.7

Asst     1.0.1

Portal     1.0.1

HUM     1.0.0

Is there a next highest revision for any of these packages. I've been told that we cannot buy 3.2, so need to get 3.0.1 upto the highest level we can.

Regards

Paul

Everyone's tags (2)
1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Silver

LMS 3.0.1 Package Query

I believe you're up to date as much as possible with LMS 3.0.1 as your base.

Please refer to the nice document covering LMS package versions which Martin has put together and posted here.

2 REPLIES
Hall of Fame Super Silver

LMS 3.0.1 Package Query

I believe you're up to date as much as possible with LMS 3.0.1 as your base.

Please refer to the nice document covering LMS package versions which Martin has put together and posted here.

New Member

LMS 3.0.1 Package Query

I suspected as much - further reading reveals that I could go to 3.2 based on the 3.0.1 licence, however it would appear that doing this would stop HUM working unless we purchase an upgrade. So I guess we are stuck on 3.0.1 for now.

308
Views
0
Helpful
2
Replies
CreatePlease to create content